<?xml version="1.0" encoding="UTF-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
	<ImageView
	android:id="@+id/user_pic_in_main"
	android:layout_width="50px"
	android:layout_height="50px"
	android:layout_x="5px"
	android:layout_y="5px"
	/>
	<TextView
	android:id="@+id/username_in_main"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="Username"
	android:textSize="18sp"
	android:layout_x="60px"
	android:layout_y="15px"
	/>
	<TextView
	android:id="@+id/user_addr_in_main"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="User Address"
	android:layout_x="200px"
	android:layout_y="20px"
	/>
	
</AbsoluteLayout>